.faq-accordion {
    margin-bottom: 30px;
}

.faq-accordion-titre {
    position: relative;
    background-color: #f1f1f1;
    padding: 17px 60px 17px 20px;
    cursor: pointer;
}

.faq-accordion-titre:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 0%;
    background-color: #e5e5e5;
    cursor: pointer;
    transition: 0.6s ease width;
}

.faq-accordion-titre:hover:before {
    width: 100%;
}

.textLayout1.privates .editableContent .faq-accordion-titre h2 {
    position: relative;
    font-size: 26px;
    font-weight: bold;
    line-height: 1.2;
    color: #848484;
    margin: 0;
}

.textLayout1.privates .editableContent .faq-accordion-titre h3 {
    position: relative;
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
    color: #848484;
    margin: 0;
    text-transform: uppercase;
}

.faq-accordion-plus {
    height: 24px;
    width: 24px;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}

.faq-accordion-plus:before {
    content: "";
    height: 4px;
    width: 24px;
    position: absolute;
    background-color: #fbb900;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.faq-accordion-plus:after {
    content: "";
    height: 24px;
    width: 4px;
    position: absolute;
    background-color: #fbb900;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    transition: 0.4s ease height;
}

.open .faq-accordion-plus:after {
    height: 0px;

}

.faq-illustration {
    margin-top: 30px;
    margin-bottom: 50px;
}

.textLayout1.privates .editableContent .faq-introduction {
    margin-bottom: 50px;
    margin-top: 10px;
}

.faq-bottom {
    margin-bottom: 60px;
}

.textLayout1 .editableContent .faq-bottom p {
    margin-bottom: 25px;
}

.textLayout1 .editableContent .faq-bottom p,
.faq-bottom {
    text-align: center;
}

.faq-bottom-btn {
    border: 1px solid #848484;
    padding: 0 20px;
    line-height: 38px;
    font-size: 16px;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    margin: 0 2px;
}

.faq-bottom-btn_oui {
    color: #848484 !important;
    background-color: white;
}

.faq-bottom-btn_non {
    background-color: #848484;
    color: white !important;
}

.textLayout1 .editableContent .faq-bottom-btn_oui:hover,
.textLayout1 .editableContent .faq-bottom-btn_non:hover {
    border: 1px solid #fbb900;
    background-color: #fbb900;
    color: white !important;
    text-decoration: none;
}

.faq-accordion-items {
    overflow: hidden;
    height: 0;
    transition: 0.5s ease height, 0.5s ease opacity;
    opacity: 0;
}

.open.faq-accordion-items {
    opacity: 1;
}

.faq-accordion-item {
    display: block;
}

.faq-accordion-item-fleche {
    width: 30px;
    margin-left: 80px;
    margin-right: 20px;
}

.faq-accordion-item-personnage {
    height: 57px;
    width: 57px;
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
}

.faq-accordion-item-question .faq-accordion-item-personnage {
    background: no-repeat url("/images/faq/question.svg") center / cover;
}

.faq-accordion-item-reponse .faq-accordion-item-personnage {
    background: no-repeat url("/images/faq/reponse.svg") center / cover;
}

.faq-accordion-item-question {
    padding-top: 40px !important;
    margin-top: 0px !important;
}

.faq-accordion-item-question ul,
.faq-accordion-item-question p {
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 130px);
    margin-top: 5px;
}

.faq-accordion-item-reponse {
    position: relative;
    padding-bottom: 40px;
    opacity: 0;
    left: -100px;
}

.open .faq-accordion-item-reponse {
    opacity: 1;
    left: 0;
}

.open .faq-accordion-item:nth-child(1) .faq-accordion-item-reponse {
    transition: 0.5s 0.3s ease left, 0.5s 0.3s ease opacity;
}

.open .faq-accordion-item:nth-child(2) .faq-accordion-item-reponse {
    transition: 0.5s 0.6s ease left, 0.5s 0.6s ease opacity;
}

.open .faq-accordion-item:nth-child(3) .faq-accordion-item-reponse {
    transition: 0.5s 0.9s ease left, 0.5s 0.9s ease opacity;
}

.open .faq-accordion-item:nth-child(4) .faq-accordion-item-reponse {
    transition: 0.5s 1.2s ease left, 0.5s 1.2s ease opacity;
}

.open .faq-accordion-item:nth-child(5) .faq-accordion-item-reponse {
    transition: 0.5s 1.5s ease left, 0.5s 1.5s ease opacity;
}

.open .faq-accordion-item:nth-child(6) .faq-accordion-item-reponse {
    transition: 0.5s 1.8s ease left, 0.5s 1.8s ease opacity;
}

.open .faq-accordion-item:nth-child(7) .faq-accordion-item-reponse {
    transition: 0.5s 2.1s ease left, 0.5s 2.1s ease opacity;
}

.faq-accordion-item-reponse p {
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 270px);
    margin-top: 5px;
    margin-bottom: 0 !important;
}

@media screen and (max-width: 950px) {
    .textLayout1.privates .editableContent .faq-accordion-titre h2 {
        font-size: 18px;
    }

    .textLayout1.privates .editableContent .faq-accordion-titre h3 {
        font-size: 14px;
        line-height: 16px;
    }

    .faq-accordion-item-fleche {
        margin-left: 0px;
    }

    .faq-accordion-item-reponse {
        margin-top: 10px;
        padding-bottom: 30px;
    }

    .faq-accordion-item-question p {
        text-align: left !important;
        width: calc(100% - 80px);
        margin-top: 0;
    }

    .faq-accordion-item-reponse p {
        width: calc(100% - 90px);
        text-align: left !important;
        margin-top: 0;
    }

    .faq-accordion-plus {
        height: 15px;
        width: 15px;
        position: absolute;
        right: 15px;
        top: 50%;
        transform: translateY(-50%);
    }

    .faq-accordion-plus:before {
        content: "";
        height: 3px;
        width: 15px;
    }

    .faq-accordion-plus:after {
        content: "";
        height: 15px;
        width: 3px;
    }

    .faq-accordion-item-fleche {
        width: 20px;
        margin-right: 10px;
    }

    .faq-accordion-item-personnage {
        height: 40px;
        width: 40px;
        display: inline-block;
        vertical-align: top;
        margin-right: 10px;
    }
}

.textLayout1.privates.faq .stripeTitle {
    background-image: url(/images/FAQ.svg);
    background-position: 0 20px;
    background-size: 40px;
}